﻿@charset"utf-8";

/* tabmenu */
#tab_box strong.tabTi {display:block;text-indent:-9999px;}
#tab_cont {clear:both;width:100%;margin:0;padding:0 0 20px;text-align:center;}
#tab_cont:after {content:" ";display:block;visibility:hidden;clear:both;}
#tab_cont a {float:left;padding:1.3% 0;margin-left:-1px; margin:0 0.5% 0.5% 0; text-align:center;font-weight:normal;}
#tab_cont a:link,
#tab_cont a:visited  {display:inline-block;color:#797979;border:4px solid #ddd;}
#tab_cont a:hover,
#tab_cont a:focus,
#tab_cont .tab_ov:link,
#tab_cont .tab_ov:visited,
#tab_cont .tab_ov:focus,
#tab_cont .tab_ov:hover {margin-top:0;color:#e50a00; font-weight:bold;background:url(/Img/kr/common/bl_arrow_bottom.png) no-repeat 95% 50%;border:4px solid #e50a00;}


.serv_ing{height:530px;background:#fbfbfb url(/Img/gsgg_en/common/serv_ing.png) no-repeat 50% 50%;text-align:center;border:1px dotted #ddd;font-size:0;line-height:0;text-indent:-9999px;}

/*bg*/
.bgc1 { background: #4b78ac !important}
.bgc2 { background: #4b85c7 !important}
.bgc3 { background: #4b5e75 !important}
.bgc4 { background: #32639d !important}